.login-page .login-form .form-group .btn-login span {
    float: left;
}

.login-page .login-form .form-group .btn-login i {
    float: right;
}

footer.main img {
    width: 100px;
    position: relative;
    top: 5px;
}

.form-control {
    height: initial;
}

.logo img {
    /*width: 100%;*/
    /*height: auto;*/
    /*margin-top: -15px;*/
}

#image_warning h4{
    color: #ff4324;
}

.form-feedback-view{
    padding-top: 7px;
}
.admin-page--action{
    width: 160px !important;
}
.admin-testimonial--by{
    width: 125px !important;
}
.admin-testimonial--action{
    width: 180px !important;
}
.admin-contact--name{
    width: 135px !important;
}
.admin-contact--modified{
    width: 200px !important;
}
.admin-contact--action{
    width: 230px !important;
}